Subject: bug#55250: [PATCH] Add Ukrainian tutorial

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Oct 2022 14:18:38 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Your legal paperwork is now complete, so we can proceed to installing
>> these changes.  To this end, could you please submit an updated patch,
>> per all the review comments, rebased on the current master branch?
>
> This was three months ago.  Denys, do you have an updated patch?

I'm guessing that it's quite likely that Denys has more important things
to deal with now than doing an Emacs tutorial, so I've pushed the
tutorial to Emacs 29.

If there are further issues here, they can be dealt with separately.

Thanks, Denys, for the translation.